<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <CrystalPlayerColony.label>晶体人部族</CrystalPlayerColony.label>
  <CrystalPlayerColony.description>你的宝石之国</CrystalPlayerColony.description>
  <CrystalPlayerColony.pawnsPlural>晶体人</CrystalPlayerColony.pawnsPlural>


</LanguageData>